
-- 
-- Table structure for table `skills`
-- 

CREATE TABLE `skills` (
  `pic` varchar(255) default NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) default NULL,
  `des` varchar(255) NOT NULL,
  `tier` varchar(255) NOT NULL,
  `target` varchar(255) default NULL,
  `useable` varchar(255) default NULL,
  `FP` int(11) NOT NULL default '0',
  `HP` int(11) NOT NULL default '0',
  `SP` int(11) NOT NULL default '0',
  `delay` int(11) NOT NULL default '0',
  `class` varchar(255) default NULL,
  `tier_n` int(1) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `skills`
-- 

INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_ShiningCut.gif', 'Shining Cut', 'Melee', 'Fast attack combo.', 'Basic', 'Another Race, Monster', 'Knife, Sword, Axe, Spear', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_Blow.gif', 'Slasher', 'Melee', 'Powerful slash attack combo.', 'Basic', 'Another Race, Monster', 'Knife, Axe, Mace', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_Prick.gif', 'Thrust', 'Melee', 'Short stab combo.', 'Basic', 'Another Race, Monster', 'Sword, Spear', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_WildRage.gif', 'Wild Rage', 'Melee', 'Increases close range attack ability.', 'Basic', 'Anywhere', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_Accurate.gif', 'Accuracy', 'Melee', 'Increases close range aiming ability.', 'Basic', 'Anywhere', 'All Weapon', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Low_Extending.gif', 'Extend Range', 'Melee', 'Increases close range attack radius', 'Basic', 'Anywhere', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_DeathBlow.gif', 'Death Blow', 'Melee', 'Powerful blow area effect attack.', 'Expert', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_CloutChop.gif', 'Power Cleave', 'Melee', 'Slicing attack combo.', 'Expert', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_DeathHack.gif', 'Death Hack', 'Melee', 'Furious attack combo.', 'Expert', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_AidStretching.gif', 'Skill Stretch', 'Melee', 'Increases duration of skill buffs.', 'Expert', 'Anywhere', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_Concession.gif', 'Counter Attack', 'Melee', 'Increaes chance of avoiding attacks.', 'Expert', 'Anywhere', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_Middle_Dizzy.gif', 'Shield Rupture', 'Melee', 'Decreases opponents shield ability.', 'Expert', 'Anywhere', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_High_DeepInjury.gif', 'Tornado', 'Melee', 'Spinning area effect attack.', 'Elite', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 135, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_High_Pressure.gif', 'Pressure Bomb', 'Melee', 'Jump and crush combo.', 'Elite', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 135, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_High_SlugFlat.gif', 'Hysteria', 'Melee', 'Strong shock attack.', 'Elite', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_High_BullsEye.gif', 'Bull''s Eye', 'Melee', 'Increases close range critical hit chance.', 'Elite', 'Anywhere', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/warrior/icons/Melee_High_Slam.gif', 'Cleanse', 'Melee', 'Removes imposed skills/force.', 'Elite', 'Anywhere', 'All Weapons', 90, 0, 0, 24, NULL, 3);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Low_FastShot.gif', 'Fast Shot', 'Ranger', 'Fast ranged attack combo.', 'Basic', 'Another Race, Monster', 'Bow, Firearm, Throwing', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Low_QuarrelReload.gif', 'Speed Load', 'Ranger', 'Increases reload speed.', 'Basic', 'Anywhere', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Low_Precision.gif', 'Precision', 'Ranger', 'Increases ranged aiming ability.', 'Basic', 'Anywhere', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Middle_MultiShot.gif', 'Multi Shot', 'Ranger', 'Multiple arrow shot.', 'Expert', 'Another Race, Monster', 'Bow', 90, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Middle_AimingShot.gif', 'Aiming Shot', 'Ranger', 'Slow but very accurate shot.', 'Expert', 'Another Race, Monster', 'Firearm, Throwing', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Middle_WideRange.gif', 'Wide Range', 'Ranger', 'Increases ranged attack radius.', 'Expert', 'Anywhere', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_Middle_Evasion.gif', 'Evasion', 'Ranger', 'Increases dodge ability.', 'Expert', 'Anywhere', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_High_DestructiveShot.gif', 'Destructive Shot', 'Ranger', 'Power shot (Throwing skill)', 'Elite', 'Another Race, Monster', 'Bow, Throwing', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_High_WildShot.gif', 'Wild Shot', 'Ranger', 'Multiple area effect shots.', 'Elite', 'Another Race, Monster', 'Firearm', 180, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/ranger/icons/Range_High_Clinching.gif', 'Crossfire', 'Ranger', 'Increases ranged critical hit chance.', 'Elite', 'Anywhere', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG1_Gunner_AimingLauncher.gif', 'Aiming Launcher', NULL, 'Temporary increase to all launcher damage.', '', 'Anyhwere', 'All Weapons', 60, 0, 0, 20, 'Gunner', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG1_Gunner_CompoundSiege.gif', 'Compound Siege', NULL, 'Massive damage to one enemy. Requires the user to have a launcher equipped.', '', 'Another Race, Monster', 'Launcher', 0, 0, 240, 20, 'Gunner', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG1_Gunner_FlashBang.gif', 'Flashbang', NULL, 'Interrupts enemy actions in an area around the target.', '', 'Monster', 'Launcher', 60, 0, 0, 10, 'Gunner', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG2_Striker_DesperationLauncher.gif', 'Fierce Attack', NULL, 'Causes massive damage to one enemy. Requires user to have a launcher equipped.', '', 'Another Race, Monster', 'Launcher', 90, 0, 120, 40, 'Striker', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG2_Striker_MightBlastSiege.gif', 'Doom Blast', NULL, 'Fires a series of shots at an enemy. Requires user to have a launcher equipped.', '', 'Another Race, Monster', 'Launcher', 120, 0, 360, 60, 'Striker', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AG2_Striker_SiegeMastery.gif', 'Siege Power', NULL, 'Temporary increase to self attack power with launcher weapons.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Striker', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR1_Scouter_FindTrap.gif', 'Find Trap', NULL, 'Searches the immediate area for traps set by enemy players.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Scouter', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR1_Scouter_Invisible.gif', 'Invisibility', NULL, 'User becomes invisible for a certain amount of time.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Scouter', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR1_Scouter_Traping.gif', 'Set Trap', NULL, 'Sets a trap on the ground using a trap kit.', '', 'Another Race', 'All Weapons', 0, 0, 0, 0, 'Scouter', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR2_Dementer_DreadMind.gif', 'Dread Mind', NULL, 'Effected enemy has max FP reduced and FP skills go up.', '', 'Another Race', 'All Weapons', 90, 0, 0, 50, 'Dementer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR2_Dementer_GateCapsule.gif', 'Return', NULL, 'Teleports user to bind point.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 300, 'Dementer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR2_Dementer_PreyExplosion.gif', 'Self Destruct', NULL, 'Explode causing massive damage to surrounding enemies and self. Temporarilly cannot use potions after use.', '', 'Another Race, Monster', 'All Weapons', 90, 0, 0, 300, 'Dementer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR2_PhantomShadow_IllusionAttack.gif', 'Silent Attack', NULL, 'Massive damage to one enemy by striking vital organs.', '', 'Another Race, Monster', 'Throwing, Only when Invisible.', 90, 0, 120, 30, 'Phantom Shadow', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AR2_PhantomShadow_TrapBox.gif', 'Trap Box', NULL, 'Permenant increase to the maximum amount of traps that can be deployed at any one time.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Phantom Shadow', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS1_Engineer_SetGuardTower.gif', 'Set Guard Tower', NULL, 'Constructs a stationary defense turret that automatically fires upon nearby enemies.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Engineer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS2_BattleLeader_GaugeDown.gif', 'Gauge Down', NULL, 'Reduces an enemy''s DP level.', '', 'Another Race', 'All Weapons', 90, 0, 120, 60, 'Battle Leader', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS2_BattleLeader_NimbleJoint.gif', 'Nimble Joint', NULL, 'Grants a temporary increase to an ally''s run speed.', '', 'Same Race', 'All Weapons', 90, 0, 0, 20, 'Battle Leader', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS2_BattleLeader_SolidMode.gif', 'Solid Mode', NULL, 'Grants a massive temporary increase to self defense rating at the cost of reduced mobility.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 60, 'Battle Leader', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS2_Scientist_GaugeRecovery.gif', 'Gauge Recovery', NULL, 'Fully restores an ally''s DP gauge.', '', 'Same Race', 'All Weapons', 90, 0, 0, 20, 'Scientist', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AS2_Scientist_InstantRepair.gif', 'Instant Repair', NULL, 'Resurrects an ally.', '', 'Same Race', 'All Weapons', 240, 240, 480, 60, 'Scientist', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW1_Destroyer_Mangle.gif', 'Mangle', NULL, 'Sends the user into a frenzy, disrupting the actions of nearby enemies.', '', 'Another Race, Monster', 'All Weapons', 0, 0, 240, 20, 'Destroyer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW1_Destroyer_ShieldBattery.gif', 'Shield Battery', NULL, 'Increases the HP regeneration rate of all group members.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Destroyer', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW1_Gladius_MegaShield.gif', 'Mega Shield', NULL, 'Temporary increase to self defense rating. Requires the user to have a shield equipped.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Gladius', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW1_Gladius_Rapid.gif', 'Rapid', NULL, 'Temporary increase to self attack speed.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Gladius', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Assaulter_CapacityEngine.gif', 'Frenzy', NULL, 'Grants a temporary increase to attack power.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Assaulter', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Assaulter_LimitGauge.gif', 'Final Fortress', NULL, 'Grants a temporary increase to defense rating.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Assaulter', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Mercenary_ExcelCharger.gif', 'Excel Charger', NULL, 'Temporary increase in effect of healing potions.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Mercenary', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Mercenary_PowerfulElement.gif', 'Powerful Element', NULL, 'Temporary increase to elemental resistances.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Mercenary', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Punisher_MagneticArm.gif', 'Magnetic Arm', NULL, '', '', 'Another Race, Monster', 'All Weapons', 90, 0, 0, 40, 'Punisher', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Punisher_MagneticNet.gif', 'Magnetic Net', NULL, 'Snares an enemy, slowing movement speed.', '', 'Another Race', 'All Weapons', 90, 0, 0, 40, 'Punisher', 1);
INSERT INTO `skills` VALUES ('skills/class/accretia/Class_AW2_Punisher_RageBlow.gif', 'Fatal Attack', NULL, 'Massive damage to one enemy at the cost of sacrificing self SP.', '', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 120, 30, 'Punisher', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF1_Chandra_HealWind.gif', 'Healing Wind', NULL, 'Increases an ally''s HP regeneration rate.', '', 'Same Race', 'All Weapons', 60, 0, 0, 6, 'Chandra', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF1_Chandra_Recall.gif', 'Recall', NULL, 'Returns user to Bellato headquarters.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 600, 'Chandra', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF1_Psyper_EdiansSoul.gif', 'Edian''s Soul', NULL, 'Temporary increase to an ally''s attack power.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Cypher', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Astraler_Escape.gif', 'Escape', NULL, 'Teleports self to user''s bind point.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Astralist', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Astraler_ForceFreezing.gif', 'Force Freezing', NULL, 'Massive temporary increase to self defense, but causes immobilization.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 60, 'Astralist', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Astraler_ReturnGate.gif', 'Return Gate', NULL, 'Teleports entire party to user''s bind point.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 300, 'Astralist', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_HolyChandra_JudiciousBrain.gif', 'Intensive Meditation', NULL, 'Reduces all skill reuse timers.', '', 'Self', 'All Weapons', 90, 0, 0, 10, 'Holy Chandra', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_HolyChandra_NervePalsy.gif', 'Nerve Fuzz', NULL, 'Blinds an enemy, reducing their accuracy and hit rate.', '', 'Another Race', 'All Weapons', 90, 0, 0, 60, 'Holy Chandra', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_HolyChandra_RevoveryCircle.gif', 'Recovery Circle', NULL, 'Instantly recover HP of all group members.', '', 'Anywhere', 'All Weapons', 120, 0, 0, 8, 'Holy Chandra', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Wizard_DeadlyStaff.gif', 'Deadly Staff', NULL, 'Attacks and attempts to stun an enemy with staff.', '', 'Another Race, Monster', 'Staff', 90, 0, 0, 20, 'Wizard', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Wizard_ForceImpact.gif', 'Force Impact', NULL, 'Damages an enemy and is resist piercing.', '', 'Another Race, Monster', 'Staff', 90, 0, 120, 30, 'Wizard', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BF2_Wizard_SageForce.gif', 'Sage Force', NULL, 'Temporary increase to self magic accuracy.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Wizard', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR1_Desperado_Strong.gif', 'Strength', NULL, 'Temporary increase to an ally''s ranged attack power.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Desperado', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR1_Sniper_FindTrapping.gif', 'Find Trap', NULL, 'Searches the immediate area for traps set by enemy players.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Sniper', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR1_Sniper_Hide.gif', 'Shadow Walker', NULL, 'User becomes invisible for a certain amount of time.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Sniper', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR1_Sniper_Traping.gif', 'Trapping', NULL, 'Sets a trap on the ground using a trap kit.', '', 'Another Race', 'All Weapons', 0, 0, 0, 0, 'Sniper', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_HiddenSoldier_EagleCrusher.gif', 'Eagle Cruiser', NULL, 'Fires a series of shots at an enemy. Requires users to have a long ranged weapon equipped.', '', 'Another Race, Monster', 'Firearm', 90, 0, 120, 20, 'Hidden Soldier', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_HiddenSoldier_QuickAttack.gif', 'Quick Attack', NULL, 'Reduces all skill reuse timers.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Hidden Soldier', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_Infiltrator_FatalStep.gif', 'Fatal Step', NULL, 'Massive damage to an enemy by attacking vital organs.', '', 'Another Race, Monster', 'Throwing', 90, 0, 120, 30, 'Infiltrator', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_Infiltrator_TrapBox.gif', 'Trap Box', NULL, 'Permenant increase to the maximum amount of traps that can be deployed at any one time.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Infiltrator', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_Sentinel_Divine.gif', 'Divine', NULL, 'Instantly removes all "debuff" spells and negative effects on the user.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 20, 'Sentinel', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_Sentinel_MentalAssault.gif', 'Mental Assault', NULL, 'Reduces an enemy''s maximum FP and causes FP costs to rise.', '', 'Another Race', 'All Weapons', 90, 0, 0, 50, 'Sentinel', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BR2_Sentinel_Scamper.gif', 'Scamper', NULL, 'Temporary increase of walk / run speed.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 60, 'Sentinel', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BS1_Craftsman_SetGuardTower.gif', 'Set Guard Tower', NULL, 'Constructs a stationary defense turret that automatically fires upon nearby enemies.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Craftsman', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BS2_ArmorRider_ArmoredMastery.gif', 'Armored Mastery', NULL, 'Temporary increase to the attack and defense power of the user''s MAU.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Armor Rider', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BS2_ArmorRider_RepairDiscount.gif', 'Armor Repair', NULL, 'All MAU repair costs are reduced automatically.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Armor Rider', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BS2_MentalSmith_GaugeRecovery.gif', 'Gauge Recovery', NULL, 'Restores DP gauge of ally.', '', 'Same Race', 'All Weapons', 90, 0, 0, 20, 'Mental Smith', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BS2_MentalSmith_Rebirth.gif', 'Rebirth', NULL, 'Ressurects a fallen ally.', '', 'Same Race', 'All Weapons', 240, 240, 480, 60, 'Mental Smith', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW1_Commando_Howl.gif', 'Howl', NULL, 'Temporary increase to attack power.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Commando', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW1_Miler_Defend.gif', 'Defend', NULL, 'Temporary increase to self defense rating. Requires the user to have a shield equipped.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Miller', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW1_Miler_Taunt.gif', 'Taunt', NULL, 'Causes NPC enemies in the immediate area to attack the user instead of others.', '', 'Monster', 'All Weapons', 60, 0, 0, 10, 'Miller', 1);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Armsman_Judgment.gif', 'Judgment', NULL, 'Creates a shockwave that stuns nearby enemies.', '', 'Another Race, Monster', 'Hammer', 90, 0, 0, 20, 'Armsman', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Armsman_Perfect.gif', 'Perfect', NULL, 'Temporary increase to aiming ability.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Armsman', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Armsman_StaminaZero.gif', 'Stamina Zero', NULL, 'Lowers an enemy''s max stamina and slows their stamina recovery.', '', 'Another Race', 'All Weapons', 90, 0, 0, 40, 'Armsman', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Berserker_BeastEye.gif', 'Beast Eye', NULL, 'Increases Attack and Dodge.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Berserker', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Berserker_DoubleCrash.gif', 'Double Crash', NULL, 'Strong spinning attack against one enemy.', '', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 120, 5, 'Berserker', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_Berserker_LaboringBreath.gif', 'Laboring Bless', NULL, 'Snares an enemy, reducing their movement speed.', '', 'Another Race, Monster', 'All Weapons', 90, 0, 0, 60, 'Berserker', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_ShieldMiler_BloodSucking.gif', 'Absorb Blood', NULL, 'Damages an enemy and slightly restores the HP of the user.', '', 'Another Race, Monster', 'All Weapons', 90, 0, 0, 20, 'Shield Miller', 2);
INSERT INTO `skills` VALUES ('skills/class/bellato/Class_BW2_ShileldMiler_BuildUpDefense.gif', 'Build Defense', NULL, 'Temporary increase to defense rating and block rate. Requires user to have a shield equipped.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Shield Miller', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF1_Caster_Concentration.gif', 'Concentration', NULL, 'Temporary increase to user''s magic damage at the cost of stamina.', '', 'Anywhere', 'All Weapons', 120, 0, 0, 10, 'Caster', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_DarkPriest_Escape.gif', 'Escape', NULL, 'Teleports self to user''s bind point.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Dark Priest', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_DarkPriest_ForceShield.gif', 'Force Shield', NULL, 'Damage done to an ally reduces FP instead of HP for a short period of time.', '', 'Same Race', 'All Weapons', 90, 0, 0, 60, 'Dark Priest', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_DarkPriest_ReturnGate.gif', 'Return Gate', NULL, 'Teleports entire party to user''s bindpoint.', '', NULL, NULL, 90, 0, 0, 300, 'Dark Priest', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Grazier_AnimusRest.gif', 'Animus Rest', NULL, 'Instantly recovers the HP of the summoned Animus.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 30, 'Grazier', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Grazier_FastRecall.gif', 'Fast Recall', NULL, 'Summons an Animus faster than normal.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 30, 'Grazier', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Grazier_MaximumAnuimus.gif', 'Maximum Animus', NULL, 'Temporary increase to Animus attack power.', '', 'Anywhere', 'All Weapons', 120, 0, 0, 30, 'Grazier', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Warlock_Meditation.gif', 'Meditation', NULL, 'Temporary increase to an ally''s magic damage.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Warlock', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Warlock_StoneCurse.gif', 'Stone Curse', NULL, 'Prevents an enemy from moving or taking any action. The effected enemy cannot be damaged while in this state.', '', 'Another Race', 'Staff', 90, 0, 0, 60, 'Warlock', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CF2_Warlock_StrikingForce.gif', 'Striking Force', NULL, 'Damages an enemy from long range.', '', 'Another Race, Monster', 'Staff', 90, 0, 120, 30, 'Warlock', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR1_Archer_FirstStrikeShot.gif', 'First Strike Shot', NULL, 'An attack that deals critical damage.', '', 'Another Race, Monster', 'Bow, Throwing', 60, 0, 0, 20, 'Archer', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR1_Archer_Hold.gif', 'Hold', NULL, 'Immobilizes an enemy for a certain amount of time.', '', 'Another Race, Monster', 'All Weapons', 60, 0, 0, 20, 'Archer', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR1_Hunter_Extinction.gif', 'Extinction', NULL, 'User becomes invisible for a certain amount of time.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Hunter', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR1_Hunter_FindTrap.gif', 'Find Trap', NULL, 'Searches the immediate area for traps set by enemy players.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Hunter', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR1_Hunter_Traping.gif', 'Trapping', NULL, 'Sets a trap on the ground using a trap kit.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Hunter', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Adventurer_CorrectEye.gif', 'Correct Eye', NULL, 'Temporary increase to the maximum range of long ranged attacks.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Adventurer', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Adventurer_PreciseStriking.gif', 'Precise Strike', NULL, 'Temporary increase to ranged attack power and accuracy.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Adventurer', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Assassin_SilenceStep.gif', 'Silent Step', NULL, 'Damages an enemy by attacking vital organs.', '', 'Another Race, Monster', 'Throwing', 90, 0, 120, 30, 'Assassin', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Assassin_TrapBox.gif', 'Trap Box', NULL, 'Permenant increase to the maximum amount of traps that can be deployed at any one time.', '', 'Anywhere', 'All Weapons', 0, 0, 0, 0, 'Assassin', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Stealer_BlinkIllusion.gif', 'Blink Illusion', NULL, 'Temporary increase to self evasion rate at the cost of attack power.', '', 'Anywhere', 'All Weapons', 90, 0, 120, 60, 'Stealer', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Stealer_DeadIllusion.gif', 'Fake Death', NULL, 'User feigns death, causing NPC enemies to stop attacking.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 60, 'Stealer', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CR2_Stealer_HeatConfusion.gif', 'Force Confusion', NULL, 'Reduces an enemy''s maximum FP and causes FP costs to rise.', '', 'Another Race', 'All Weapons', 90, 0, 0, 50, 'Stealer', 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Low_Bless.gif', 'Bless', 'Holy', 'Increases the duration of Holy force buffs.', 'Basic', 'Same Race', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Low_Restoration.gif', 'Restoration', 'Holy', 'Regenerates the targets SP.', 'Basic', 'Same Race', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CS2_Artist_GauageRecovery.gif', 'Gauge Recovery', NULL, 'Restores DP gauge of guard towers and augments the power of guard towers.', '', 'Same Race', 'All Weapons', 90, 0, 0, 20, 'Artist', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CS2_Artist_Rebirth.gif', 'Reverse Death', NULL, 'Ressurects a fallen ally.', '', 'Same Race', 'All Weapons', 240, 240, 480, 60, 'Artist', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW1_Champion_Faith.gif', 'Faith', NULL, 'Temporary increase to user''s attack and defense.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Champion', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW1_Champion_PowerUp.gif', 'Power Up', NULL, 'Temporary increase to user''s critical damage.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Champion', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW1_Knights_Relax.gif', 'Relax', NULL, 'Temporary increase to HP regeneration and defense.', '', 'Anywhere', 'All Weapons', 60, 0, 0, 10, 'Knight', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW1_Knights_VampireGroan.gif', 'Vampire Groan', NULL, 'Damages an enemy and recovers a little of the user''s HP.', '', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 60, 0, 0, 10, 'Knight', 1);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_BlackKnights_DisabilityForcing.gif', 'Confuse', NULL, 'Causes all enemies to change target onto you.', '', 'Another Race, Monster', 'Knife, Sword, Axe, Mace, Spear', 90, 0, 120, 20, 'Black Knight', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_BlackKnights_HypnoticPower.gif', 'Hypnotic Power', NULL, 'Temporarilly exchange self attack power for defense rating.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Black Knight', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_Guardian_MuscleBreak.gif', 'Power Break', NULL, 'Reduces an enemy''s attack power for a certain period of time.', '', 'Another Race, Monster', 'All Weapons', 90, 0, 0, 60, 'Guardian', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_Guardian_QuickCharge.gif', 'Energy', NULL, 'Reduces all skill reuse timers.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Guardian', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_Templar_FullSwing.gif', 'Whirlwind', NULL, 'Spinning attack that damages nearby enemies.', '', 'Another Race, Monster', 'Mace, Axe, Hammer', 90, 0, 120, 20, 'Templar', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_Templar_Grace.gif', 'Grace', NULL, 'Temporary increase to attack and accuracy.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 10, 'Templar', 2);
INSERT INTO `skills` VALUES ('skills/class/cora/Class_CW2_Templar_Sprint.gif', 'Sprint', NULL, 'Temporary increase to self movement speed.', '', 'Anywhere', 'All Weapons', 90, 0, 0, 60, 'Templar', 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Low_SoulBallad.gif', 'Soul Ballad', 'Holy', 'Increases the targets rate of HP/FP recovery.', 'Basic', 'Same Race', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Middle_ElementalResist.gif', 'Elemental Shield', 'Holy', 'Increases targets elemental resistance.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Middle_Healing.gif', 'Healing', 'Holy', 'Heal targets HP.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 2, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_Middle_IncreaseSpeed(Holy).gif', 'Increase Speed', 'Holy', 'Increases targets speed.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_High_Agility.gif', 'Agility', 'Holy', 'Increases the targets dodge ability.', 'Elite', 'Same Race', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_High_EffectiveConsume(Holy).gif', 'Efficiency', 'Holy', 'Decreases targets FP cost for casting skills / force.', 'Elite', 'Same Race', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Holy_High_HolyShield.gif', 'Holy Shield', 'Holy', 'Increases the targets defense power.', 'Elite', 'Same Race', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Low_PrismBeam.gif', 'Prism Beam', 'Fire', 'Shoots the target with a powerful beam.', 'Basic', 'Another Race, Monster', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Low_FirePiece.gif', 'Pentacle', 'Fire', 'Area of effect fire attack.', 'Basic', 'Another Race, Monster', 'Staff', 75, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Low_FireBall.gif', 'Fire Ball', 'Fire', 'Attacks the target with a blazing fire ball.', 'Basic', 'Another Race, Monster', 'Staff', 60, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Low_FlashBeam.gif', 'Flash Beam', 'Fire', 'Attacks the target with a light beam.', 'Basic', 'Another Race, Monster', 'Staff', 90, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Middle_FlameArrow.gif', 'Flame Arrow', 'Fire', 'Attacks the target with a flaming arrow.', 'Expert', 'Another Race, Monster', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Middle_CircleFlame.gif', 'Circle of Fire', 'Fire', 'Area effect circles of fire.', 'Expert', 'Another Race, Monster', 'Staff', 150, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Middle_FlameExplosion.gif', 'Inferno', 'Fire', 'Attacks the target with an explosive shot.', 'Expert', 'Another Race, Monster', 'Staff', 120, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_Middle_MirrorSwarm.gif', 'Swarm', 'Fire', 'Attacks the target with multiple light beams.', 'Expert', 'Another Race, Monster', 'Staff', 180, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_High_BlazePearl.gif', 'Blaze Pearl', 'Fire', 'Attacks the target with raining fire balls.', 'Elite', 'Another Race, Monster', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_High_SolarBlade.gif', 'Solar Blade', 'Fire', 'Area effect explosion using fire blades.', 'Elite', 'Another Race, Monster', 'Staff', 225, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_High_BlazeLance.gif', 'Blazing Lance', 'Fire', 'Area effect using a fire lance.', 'Elite', 'Another Race, Monster', 'Staff', 180, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Fire_High_MeteorSwarm.gif', 'Meteor', 'Fire', 'Area effect meteor attack.', 'Elite', 'Another Race, Monster', 'Staff', 270, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Low_IceBeam.gif', 'Ice Shard', 'Aqua', 'Attacks the target with a shard of ice.', 'Basic', 'Another Race, Monster', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Low_SpoutMist.gif', 'Mist Shot', 'Aqua', 'Attacks the target with an icy mist.', 'Basic', 'Another Race, Monster', 'Staff', 60, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Low_BlindSight.gif', 'Blind Sight', 'Aqua', 'Temporarily blinds the target.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Low_Weakness.gif', 'Weakness', 'Aqua', 'Decreases the targets defense power.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Middle_FrostArrow.gif', 'Frost Arrow', 'Aqua', 'Attacks the target with a frozen projectile.', 'Expert', 'Another Race, Monster', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Middle_AquaBlade.gif', 'Aqua Blade', 'Aqua', 'Attacks the target with a powerful ice blade.', 'Expert', 'Another Race, Monster', 'Staff', 120, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Middle_ReduceResist.gif', 'Elemental Burn', 'Aqua', 'Decreases the targets elemental resistance.', 'Expert', 'Another Race', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_Middle_Seeling.gif', 'Power Drain', 'Aqua', 'Reduces the targets attack / force abilities damage.', 'Expert', 'Another Race', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_High_RageOfWave.gif', 'Wave Rage', 'Aqua', 'Attacks the target with multiple ice balls.', 'Elite', 'Another Race, Monster', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_High_FrostNova.gif', 'Frost Nova', 'Aqua', 'Area effect attack using ice clusters.', 'Elite', 'Another Race, Monster', 'Staff', 225, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_High_Block.gif', 'Confuse', 'Aqua', 'Decreases the targets critical and dodge abilities.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Aqua_High_Dulling.gif', 'Sloth', 'Aqua', 'Reduces the targets attack speed.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Low_VainFall.gif', 'Vain Break', 'Terra', 'Attacks the target wit ha powerful compound shot.', 'Basic', 'Another Race, Monster', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Low_PoisonStinking.gif', 'Fetor', 'Terra', 'Area effect poison attack.', 'Basic', 'Another Race, Monster', 'Staff', 90, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Low_BlindSoul.gif', 'Soul Blind', 'Terra', 'Removes the targets ability to use any force buffs.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Low_MuteSoul.gif', 'Soul Mute', 'Terra', 'Removes the targets ability to use force debuffs.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Middle_RockBlade.gif', 'Tectonic Might', 'Terra', 'Attacks the target with a destructive shard of rock.', 'Expert', 'Another Race, Monster', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Middle_PoisonBreath.gif', 'Toxic Bane', 'Terra', 'Area effect attack using fungal poison.', 'Expert', 'Another Race, Monster', 'Staff', 180, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Middle_Desolate.gif', 'Desolate', 'Terra', 'Removes the targets ability to use skill buffs.', 'Expert', 'Another Race', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_Middle_SpinAWeb.gif', 'Ensnare', 'Terra', 'Removes the targets ability to run.', 'Expert', 'Another Race', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_High_FuseVenomBreath.gif', 'Venom Breath', 'Terra', 'Attacks the target with a blast of poison.', 'Elite', 'Another Race, Monster', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_High_SandStorm.gif', 'Sand Storm', 'Terra', 'Strikes the target with a powerful sand storm.', 'Elite', 'Another Race, Monster', 'Staff', 180, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_High_Dismantle.gif', 'Entangle', 'Terra', 'Removes the targets ability to use skill attacks.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Terra_High_GrowLax.gif', 'Tranquility', 'Terra', 'Removes the targets ability to use force attacks.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Low_ElectricBall.gif', 'Energy Ball', 'Wind', 'Attacks the target with a shot of energy.', 'Basic', 'Another Race, Monster', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Low_AirSplinter.gif', 'Whirlwind', 'Wind', 'Area effect attack using intense whirlwinds.', 'Basic', 'Another Race, Monster', 'Staff', 75, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Low_Thawing.gif', 'Skill Thaw', 'Wind', 'Removes the most recently applied skill buff form the target.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Low_Release.gif', 'Force Extract', 'Wind', 'Removes the most recently applied force buffs from the target.', 'Basic', 'Another Race', 'Staff', 30, 0, 0, 6, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Middle_ElectricBolt.gif', 'Electric Bolt', 'Wind', 'Strikes the target wit ha lightning bolt.', 'Expert', 'Another Race, Monster', 'Staff', 60, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Middle_AirBlast.gif', 'Air Blast', 'Wind', 'Area effect attack using a condensed blast of air.', 'Expert', 'Another Race, Monster', 'Staff', 150, 0, 0, 12, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Middle_Refreshing.gif', 'Purge', 'Wind', 'Removes any imposed force buffs.', 'Expert', 'Same Race', 'Staff', 60, 0, 0, 2, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_Middle_Detect.gif', 'Revealer', 'Wind', 'Allows you to see enimies who are using invisibility buffs.', 'Expert', 'Same Race', 'Staff', 60, 0, 0, 6, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_High_GustOfBlast.gif', 'Blast Shot', 'Wind', 'Attacks the target with a powerful blast of air.', 'Elite', 'Another Race, Monster', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_High_ChainLightning.gif', 'Lightning Chain', 'Wind', 'Area effect attack using multiple lightning bolts.', 'Elite', 'Another Race, Monster', 'Staff', 270, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_High_IndividualCancellation.gif', 'Skill Revoker', 'Wind', 'Removes targets active skill buffs.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Wind_High_OffensiveCancellation.gif', 'Force Revoker', 'Wind', 'Removes targets active force buffs.', 'Elite', 'Another Race', 'Staff', 90, 0, 0, 18, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Low_Exertion.gif', 'Exertion', 'Dark', 'Increases attack speed for melee skills.', 'Basic', 'Same Race', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Low_Sacrifice.gif', 'Sacrifice', 'Dark', 'Converts HP into FP.', 'Basic', 'Same Race', 'All Weapons', 0, 60, 0, 2, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Low_Approaching.gif', 'Rush', 'Dark', 'Decreases force cooldown time.', 'Basic', 'Same Race', 'All Weapons', 30, 0, 0, 1, NULL, 1);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Middle_Mighty.gif', 'Might', 'Dark', 'Increases targets force ability.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Middle_BroadOutlook.gif', 'Broad Outlook', 'Dark', 'Increase targets force attack radius.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_Middle_IncreaseSpeed(Dark).gif', 'Increase Speed', 'Dark', 'Increases targets speed.', 'Expert', 'Same Race', 'All Weapons', 60, 0, 0, 1, NULL, 2);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_High_Celerity.gif', 'Acute Sight', 'Dark', 'Increases targets aiming ability.', 'Elite', 'Same Race', 'All Weapons', 90, 0, 0, 1, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_High_HellBless.gif', 'Hell Bless', 'Dark', 'Removes targets ability to regenerate HP.', 'Elite', 'Another Race', 'All Weapons', 90, 0, 0, 12, NULL, 3);
INSERT INTO `skills` VALUES ('skills/force/Force_Dark_High_EffectiveConsume(Dark).gif', 'Efficiency', 'Dark', 'Decreases the targets FP cost for casting skills / force.', 'Elite', 'Same Race', 'All Weapons', 90, 0, 0, 1, NULL, 3);
